
renderingOptions:
  submitButtonLabel: Absenden
  fieldState:
    fieldset-1:
      type: Fieldset
      identifier: fieldset-1
      label: 'Meine Kontaktdaten'
      renderingOptions:
        deleted: 0
        listView: 1
    textarea-1:
      type: Textarea
      identifier: textarea-1
      label: 'Titel, Anrede, Familienname, Vorname'
      renderingOptions:
        deleted: 0
        listView: 1
    textarea-2:
      type: Textarea
      identifier: textarea-2
      label: 'Kontaktdaten (Telefonnummer oder Postadresse)'
      renderingOptions:
        deleted: 0
        listView: 1
    email-1:
      type: Email
      identifier: email-1
      label: E-Mail-Adresse
      renderingOptions:
        deleted: 0
        listView: 1
    textarea-3:
      type: Textarea
      identifier: textarea-3
      label: 'Mein Wunsch, Interesse, Informationsbedarf'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-1:
      type: Checkbox
      identifier: checkbox-1
      label: 'Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
      renderingOptions:
        deleted: 0
        listView: 0
    jhcaptcharecaptcha-1:
      type: JhCaptchaRecaptcha
      identifier: jhcaptcharecaptcha-1
      label: reCAPTCHA
      renderingOptions:
        deleted: 1
        listView: 0
type: Form
identifier: schnellkontakt
label: 'Schnellkontakt (Kontakt aufnehmen)'
prototypeName: standard
finishers:
  -
    options:
      subject: Schnellkontakt
      recipientAddress: office@amicas.at
      recipientName: 'Amicas Online Servicezentrale'
      senderAddress: '{email-1}'
      senderName: '{textarea-1}'
      replyToAddress: ''
      carbonCopyAddress: '{email-1}'
      blindCarbonCopyAddress: ''
      format: html
      attachUploads: true
      translation:
        language: ''
    identifier: EmailToReceiver
  -
    options:
      pageUid: '14160'
      additionalParameters: ''
    identifier: Redirect
renderables:
  -
    renderingOptions:
      previousButtonLabel: Zurück
      nextButtonLabel: Weiter
    type: Page
    identifier: page-1
    label: 'Seite 1'
    renderables:
      -
        type: Fieldset
        identifier: fieldset-1
        label: 'Meine Kontaktdaten'
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-1
        label: 'Titel, Anrede, Familienname, Vorname'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie Ihren Titel, Anrede, Familiennamen und Vornamen an'
            -
              code: 1221560718
              message: 'Bitte geben Sie Ihren Titel, Anrede, Familiennamen und Vornamen an'
            -
              code: 1347992400
              message: 'Bitte geben Sie Ihren Titel, Anrede, Familiennamen und Vornamen an'
            -
              code: 1347992453
              message: 'Bitte geben Sie Ihren Titel, Anrede, Familiennamen und Vornamen an'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-2
        label: 'Kontaktdaten (Telefonnummer oder Postadresse)'
      -
        defaultValue: ''
        type: Email
        identifier: email-1
        label: E-Mail-Adresse
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfassen Sie hier Ihre E-Mail-Adresse'
            -
              code: 1221560718
              message: 'Bitte erfassen Sie hier Ihre E-Mail-Adresse'
            -
              code: 1347992400
              message: 'Bitte erfassen Sie hier Ihre E-Mail-Adresse'
            -
              code: 1347992453
              message: 'Bitte erfassen Sie hier Ihre E-Mail-Adresse'
        validators:
          -
            identifier: EmailAddress
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-3
        label: 'Mein Wunsch, Interesse, Informationsbedarf'
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        type: Checkbox
        identifier: checkbox-1
        label: 'Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1221560718
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992400
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992453
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
        validators:
          -
            identifier: NotEmpty
